@charset "UTF-8";

/* --------------------------------------------------------------------------
  PAGE
-------------------------------------------------------------------------- */
@media all and (min-width: 768px), print {
  .business-column-list{
    display: flex;
    flex-wrap: wrap;
    max-width:calc(600 / var(--font-size) * 1rem);
    width:100%;
  }
  .business-column-list__title{
    width:50%;
  }
  .business-column-list__text{
    width:50%;
  }
}
@media all and (max-width: 767px), print {
  .business-column-list__title,
  .business-column-list__text{
    display: inline;
  }
}